
with arena_pools;



package splaytypes is

--HINT:  reduce this constant until compilation succeeds:
--		1.6 billion seems to work for MsWin32, OSX, & Linux
	bounded_pool: arena_pools.arena(1_600_000_000);

end splaytypes;

